nav {
  background-color: #FFF;
}

p {
  font-size: 1.1em;
  text-align: justify;
}

a {
  outline: none;
  color: #0075ae;
}

h6:not(:first-child) {
  padding-top: 20px;
}

h6 {
  padding-bottom: 10px;
}

.container {
  padding-bottom: 75px;
}

.collapsible ul>li {
  margin-top: 10px;
  margin-bottom: 10px;
}

.collapsible li>ul {
  margin-left: 20px;
}

form {
  margin-top: 20px;
}

.select-dropdown{
  overflow-y: auto !important;
}

#navbar {
  z-index: 9999;
  height: 125px;
}

#navbar .brand-logo img {
  width: 150px;
}

#jacq-map {
  text-align: center;
  margin-top: 20px;
}

#footer-wrapper {
  position: fixed;
  text-align: center;
  bottom: 0;
  height: 55px;
  width: 100%;
  background-color: #FFF;
  z-index: 9997;
}

#footer-wrapper .divider {
  position: relative;
  max-width: 1280px;
  width: 70%;
  left: 50%;
  margin-left: -35%;
}

.resulttax {
  color: #0075ae;
  text-decoration: underline;
}
.resultcol {
  color: #0075ae;
  text-decoration: underline;
}

#footer {
  background-color: #FFF;
  position: fixed;
  text-align: center;
  height: 20px;
  bottom: 18px;
  width: 300px;
  left:50%;
  margin-left:-150px;
}

#footer a {
  text-decoration: none;
  color: rgba(178, 181, 186, 0.8);
}

#partners {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
  margin-top: 20px;
}

.tabs {
  display: flex;
  justify-content: center;
}

.tabs .tab a, 
.tabs .tab.disabled a, 
.tabs .tab.disabled a:hover {
  color: rgba(93, 159, 48, 0.6);
}

.input .indicator,
.tabs .indicator {
  background-color: rgba(93, 159, 48, 1);
}

.switch label input[type=checkbox]:checked+.lever:after {
  background-color: rgba(93, 159, 48, 0.8); 
}

.switch label input[type=checkbox]:checked+.lever {
  background-color: rgba(93, 159, 48, 0.6); 
}

[type="checkbox"]:checked+span:not(.lever):before {
  border-right: solid 2px rgba(93, 159, 48, 0.8);
  border-bottom: solid 2px rgba(93, 159, 48, 0.8);
}

.waves-input-wrapper {
  border: 1px solid #000;
}

#database input:focus {
  border-bottom: 1px solid rgba(93, 159, 48, 1);
  -webkit-box-shadow: 0 1px 0 0 rgba(93, 159, 48, 1);
  -moz-box-shadow: 0 1px 0 0 rgba(93, 159, 48, 1);
  box-shadow: 0 1px 0 0 rgba(93, 159, 48, 1);
}

#results button.btn-flat {
  color: rgba(0,0,0,0.5);
  border-color: rgba(0,0,0,0.5);
}

button.btn-flat {
  border: 1px solid #000;
}

button.btn-flat:focus {
  background: rgba(255,255,255,0);
}

.btn {
  background-color: rgba(93, 159, 48, 0.8);
}

.progress {
  width: 50%;
  margin: auto;
  background-color: rgba(93, 159, 48, 0.6);
}

.progress>.indeterminate:before,
.progress>.indeterminate:after {
  background-color: rgba(93, 159, 48, 1);
}

form[name=page] .input-field,
ul.pagination {
  display: inline-block;
}

ul.pagination>li.active {
  background-color: rgba(93, 159, 48, 0.6);
}

#result-table td + td { border-left:2px solid white; }

.brand-logo.center,
.tabs .tab a:hover, 
.tabs .tab a.active,
i.fab, i.fas, i.far,
.dropdown-content li>a, .dropdown-content li>span,
input:not([type]):focus:not([readonly])+label, 
input[type=text]:not(.browser-default):focus:not([readonly])+label, 
input[type=password]:not(.browser-default):focus:not([readonly])+label, 
input[type=email]:not(.browser-default):focus:not([readonly])+label, 
input[type=url]:not(.browser-default):focus:not([readonly])+label, 
input[type=time]:not(.browser-default):focus:not([readonly])+label, 
input[type=date]:not(.browser-default):focus:not([readonly])+label, 
input[type=datetime]:not(.browser-default):focus:not([readonly])+label, 
input[type=datetime-local]:not(.browser-default):focus:not([readonly])+label, 
input[type=tel]:not(.browser-default):focus:not([readonly])+label, 
input[type=number]:not(.browser-default):focus:not([readonly])+label, 
input[type=search]:not(.browser-default):focus:not([readonly])+label, 
textarea.materialize-textarea:focus:not([readonly])+label {
  color: rgba(93, 159, 48, 1);
}

.input-field label{
  pointer-events: all !important;
}

.collapsible {
  box-shadow: none;
}

.searchinput {
  height: 1rem !important;
  font-size: 15px !important;
}

/* do not group these rules */
*::-webkit-input-placeholder {
    color: black;
}
*:-moz-placeholder {
    /* FF 4-18 */
    color: black;
    opacity: 1;
}
*::-moz-placeholder {
    /* FF 19+ */
    color: black;
    opacity: 1;
}
*:-ms-input-placeholder {
    /* IE 10+ */
    color: black;
}
*::-ms-input-placeholder {
    /* Microsoft Edge */
    color: black;
}
*::placeholder {
    /* modern browser */
    color: black;
}
.row form {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
}

form .collapsible .collapsible-body .flex-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

form .collapsible .collapsible-body > .flex-wrapper > * {
  width: 49%;
}

.waves-effect.waves-green .waves-ripple {
  background-color: rgba(93, 159, 48, 0.6);
}

#search-info {
  z-index: 99999 !important;
}

ul.dropdown-content {
  max-height: 500px;
}

#search-info blockquote {
  border-color: rgba(93, 159, 48, 1);
}

#jacq-map {
  position: sticky;
  top: 120px;
}

#map {
     height: 250px;
        width: 80%;
}

/* RESPONSIVE */
@media (max-width: 450px) {
  .tabs .tab a {
    font-size: 0.6em;
  }
}

/* RESPONSIVE */
@media (max-width: 986px) {
  #footer-wrapper .divider {
    width: 85%;
    margin-left: -42.5%;
  }
}
 #viewer {
      display: block;
      width: 90%;
      height: 600px;
      margin: 1em 5%;
      position: relative;
    }